Support » Plugin: Copy Compass » [Plugin: Copy Compass] giving error, always

  • i cannot get an api. it always giving this error.

    There was an error with your request. Please ensure you have inputted a VALID email address. Otherwise try again later or contact Copy Compass via the website.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author NickDuncan

    (@nickduncan)

    Apologies for the error. Would you mind letting me know what email address you’re trying to use?

    If you have time, contact me via skype (nickduncan.sa) or nickduncan.sa @ gmail . com so I can get this debugged ASAP.

    Thank you for your patience

    i am using my @yahoo.com mail address. sorry but i am not using skype or other im programs.

    thank you for support.

    Plugin Author NickDuncan

    (@nickduncan)

    Please update to the latest version and let me know if the problem still persists. I think I found the problem – I’m not 100% sure as I couldn’t replicate the error but I have put more checks in place to try stop it.

    Please let me know

    Thank you.

    Nick

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: Copy Compass] giving error, always’ is closed to new replies.